@import 'variables';

:host ::ng-deep .drag-and-drop__content {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}
:host ::ng-deep .drag-and-drop__button {
  width: 300px;
  height: 40px;
  color: $gray-medium;
  font-weight: bold;
  border-radius: 3px;
  background-color: $white;
  outline: none;
  border: none;
  cursor: pointer;
}
:host ::ng-deep .drag-and-drop {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: $drag-and-drop-bg;
  padding: 40px;
}
.file-drop {
  width: 100%;
}
.drag-and-drop__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  color: $gray-medium;
}
